Subject: Re: [Tigers] Carburator\Vacumn question

From: "Smit, Theo" <[email-masked]>
Date: Tue, 9 Apr 2013 14:49:10 +0000

The carburetor doesn't need vacuum, it creates it - there should be a port on
one side of the primary throttle plates for the distributor vacuum. This will
be sized for 1/8 to 5/32 rubber line. The larger port on the intake manifold
runner is suitable for the brake booster.

The distributor port on the carb is ported so that it gives a strong vacuum
signal at low to part throttle, but very little at idle and none at wide open
throttle. If, for some reason, your carb doesn't have any vacuum port for the
distributor then you can either leave the distributor disconnected (which will
hurt your street driving fuel economy) or just connect it to the intake
manifold runner via a T fitting.

Having headers generally means you need to provide a manual or electric choke
hookup.

While the dual point distributor may be correct for the HiPo motor, the
Pertronix distributor will do the job better and give you vacuum advance as a
bonus. I'd keep the old distributor on the shelf just in case you sometime
find the parts and need to build a showpiece, but otherwise run the electronic
distributor because it will work better and doesn't require adjustment.

Theo

> -----Original Message-----
> From: [email-masked] [mailto:tigers-
> [email-masked]] On Behalf Of Joel Martin
> Sent: April 9, 2013 7:26 AM
> To: Tiger List Serve
> Subject: [Tigers] Carburator\Vacumn question
>
> I installed SS headers on a 66 MK 1A with 289 HiPo motor, very
> difficult but done.  Now my questions are 2 fold.  Where does the carb
> gets it's vacuum from
> - Autolite 4100?
>
> Appears I will need vacuum for the brake booster, carb and possibly
> Petronix distributor, as I cannot find anyone who can get the parts for
> rebuilding the dual point FoMoCo distributor (shaft and bushings).  The
> only vacuum I am aware is at the rear of the engine, top on the drivers
> side.  Can this handle vacuum for all three?
>
> Also, options for auto choke heat tubes with headers, where this came
> from exhaust manifold with stock manifolds?
>
> Thanks as always
>
> Joel Martin
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>

________________________________

CONFIDENTIALITY NOTICE: This email and any attachments are for the sole use of
the intended recipient(s) and contain information that may be confidential
and/or legally privileged. If you have received this email in error, please
notify the sender by reply email and delete the message. Any disclosure,
copying, distribution or use of this communication (including attachments) by
someone other than the intended recipient is prohibited. Thank you.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: Owain Lloyd <[email-masked]>
Date: Tue, 9 Apr 2013 14:50:27 -0400

Do you really need a choke? I've never used one even in cold winters.  At
worse I need to feather the throttle for 30 second or so when cold.

On Tuesday, April 9, 2013, Ron Fraser wrote:

> Joel
>         The distributor bushing is B8QH-12120-A. A Google search indicates
> they are still available.
> The shaft depends on if it is an early style distributor, has oil port, or
> a
> later style distributor.
>
> The early style shaft - B8A-12175-A
> I don't have a part number for the later style distributor shaft - C5
> number
> maybe.
>
> The choke tube pipes went into the stock right exhaust manifold which has a
> design feature to support those parts.
> You could design and weld a similar feature to the headers.
>
> I think most people go to an electric choke.  I have also seen a thermister
> to put inline with the electric choke.
> The thermister is a heat reactive, it will couple the choke opening with
> engine heat.  I think Holley makes one but I would have to look for that
> information.
>
> Ron Fraser
>
> From: [email-masked] <javascript:;> [mailto:
> [email-masked] <javascript:;>]
> On Behalf Of Joel Martin
> Sent: Tuesday, April 09, 2013 9:26 AM
> To: Tiger List Serve
> I installed SS headers on a 66 MK 1A with 289 HiPo motor, very difficult
> but
> done.  Now my questions are 2 fold.  Where does the carb gets it's vacuum
> from
> - Autolite 4100?
>
> Petronix
> distributor, as I cannot find anyone who can get the parts for rebuilding
> the dual point FoMoCo distributor (shaft and bushings).  The only vacuum I
> am aware is at the rear of the engine, top on the drivers side.  Can this
> handle vacuum for all three?
>
> Also, options for auto choke heat tubes with headers, where this came from
> exhaust manifold with stock manifolds?
>
> Thanks as always
>
> Joel Martin
> [email-masked] <javascript:;>
>
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>
>
>
> -----
> No virus found in this message.
> Checked by AVG - www.avg.com
> Version: 2013.0.2904 / Virus Database: 2641/6234 - Release Date: 04/09/13
> [email-masked] <javascript:;>
>
> http://autox.team.net/mailman/options/tigers/[email-masked]

[email-masked]